* {
	margin: 0px;
	padding: 0px;
}
body {
	background-image: url(images/backwhite.jpg);
}
#container {
	margin-right: auto;
	margin-left: auto;
	width: 1024px;
	background-color: #FFFFFF;
}
#header {
	float: left;
	height: 120px;
	width: 1024px;
	background-image: url(images/banner1.jpg);
}
#menu {
	float: left;
	width: 160px;
	margin-right: auto;
	margin-left: auto;
	line-height: 15px;
	text-align: left;
	background-color: #FFFFFF;
}
#content {
	width: 839px;
	padding-right: 12px;
	padding-left: 12px;
	float: left;
	background-color: #FFFFFF;
}
#footer {
	float: left;
	width: 1024px;
	text-align: center;
	background-color: #FFFFFF;
}
h1 {
	font-family: "Verdana", Arial, Helvetica, sans-serif;
	font-size: 25px;
	text-align: center;
	color: #874788;
	text-decoration: underline;
}
h2 {
	font-family: "Verdana", Arial, Helvetica, sans-serif;
	font-size: 20px;
	text-align: left;
	color: #874788;
	font-style: italic;
}
h3 {
	font-family: "Verdana", Arial, Helvetica, sans-serif;
	font-size: 15px;
	text-align: left;
	color: #874788;
	font-style: italic;
}
h6 {
	font-family: "Verdana", Arial, Helvetica, sans-serif;
	font-size: 15px;
	font-weight: normal;
	color: #743B7B;
	text-align: left;
	line-height: 20px;
}
h7 {
	font-family: "Verdana", Arial, Helvetica, sans-serif;
	font-size: 20px;
	font-weight: normal;
	color: #743B7B;
	text-align: center;
	line-height: 20px;
}
p {
	font-family: "Verdana", Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: normal;
	color: #6B3771;
	text-align: center;
}
p1 {
	font-family: "Verdana", Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: normal;
	color: #6B3771;
	text-align: left;
}
ul {
	font-family: "Verdana", Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #66366B;
	list-style-type: disc;
	list-style-position: inside;
	line-height: 25px;
}
#menu ul li {
	display: block;
	padding-top: 5px;
	text-align: left;
	padding-bottom: 5px;
	width: 160px;
	margin-top: 8px;
	margin-bottom: 8px;
	margin-left: -13px;
}

#menu ul {
	list-style-type: none;
	font-size: 14px;
	padding-top: 15px;
	padding-left: 15px;
	display: block;
	line-height: 15px;
}
.Centreren {
	text-align: center;
}
table {
	text-align: center;
}
h5 {
	font-family: "Verdana", Arial, Helvetica, sans-serif;
	font-size: 36px;
	text-align: center;
	color: #875088;
}
th {
	text-align: left;
	padding-left: 10px;
	color: #874788;
	font-family: "Verdana", Arial, Helvetica, sans-serif;
	font-size: 15px;
}
a {
	font-family: "Verdana", Arial, Helvetica, sans-serif;
	font-size: 15px;
	color: #6B3771;
	text-decoration: none;
}
